imports:
    - { resource: ./config.yml }

security:
    enable_authenticator_manager: true
    firewalls:
        secure:
            pattern: ^/
            form_login:
                check_path: /login_check
